[56876dac-cbcc-4b69-ae70-83016f8749f9]
Form1.IsLJHanHua.Value=0
Form1.tabRiChang.Tab=0
Form1.Isfxchuan.Value=0
Form1.IsPutong.Value=0
Form1.Isgonghui.Value=0
Form1.Isguaji.Value=1
Form1.tabrcren.Tab=1
Form1.gjditu.ListIndex=0
Form1.gjguaiwu.ListIndex=0
Form1.xhrwrclj.ListIndex=0
Form1.CheckBox1.Value=0
Form1.Ismrqd.Value=1
Form1.Isjlrz.Value=1
Form1.WangLuoYanChi.Text=0
Form1.WangLuoYanChi.PasswordChar=0
Form1.Isduiwu.Value=0
Form1.IsJiaSJS.Value=0
Form1.IsSJJHZ.Value=1
Form1.SJJZMNum.Text=3
Form1.SJJZMNum.PasswordChar=0
Form1.IsSJJZM.Value=0
Form1.SJJHZNum.Text=3
Form1.SJJHZNum.PasswordChar=0
Form1.hhContent0.Text=加好友AA无限加好友++++++++
Form1.hhContent0.PasswordChar=0
Form1.hhContent1.Text=
Form1.hhContent1.PasswordChar=0
Form1.hhContent2.Text=
Form1.hhContent2.PasswordChar=0
Form1.hhContent3.Text=
Form1.hhContent3.PasswordChar=0
Form1.hhContent4.Text=
Form1.hhContent4.PasswordChar=0
Form1.SJJZMHou.Text=6
Form1.SJJZMHou.PasswordChar=0
Form1.SJJHZHou.Text=4
Form1.SJJHZHou.PasswordChar=0
Form1.Ismbcz.Value=1
Form1.lbguo.ListIndex=0
Form1.IsXiaoHao.Value=1
Form1.IsHanHua.Value=0
Form1.IsXTPanDuan.ListIndex=0
Form1.IsShiJie.Value=1
Form1.Ismrhd.Value=0
Form1.xhMuBiaoDJ.Text=95
Form1.xhMuBiaoDJ.PasswordChar=0
Form1.IsVIP.Value=1
Form1.Isxhrwrc.Value=1
Form1.ljzhiye.ListIndex=0
Form1.hhNum.Text=99999
Form1.hhNum.PasswordChar=0
Form1.hhJGTime.Text=5
Form1.hhJGTime.PasswordChar=0
Form1.hhDDTime.Text=10
Form1.hhDDTime.PasswordChar=0
Form1.IsRCFuBen.Value=1
Form1.bdrejian.ListIndex=0
[6481931d-bef8-4186-8f66-1a9bf4c644c2]
Form1.IsLJHanHua.Value=0
Form1.tabRiChang.Tab=0
Form1.Isfxchuan.Value=0
Form1.IsPutong.Value=0
Form1.Isgonghui.Value=0
Form1.Isguaji.Value=1
Form1.tabrcren.Tab=0
Form1.gjditu.ListIndex=0
Form1.gjguaiwu.ListIndex=0
Form1.xhrwrclj.ListIndex=0
Form1.CheckBox1.Value=0
Form1.Ismrqd.Value=1
Form1.Isjlrz.Value=1
Form1.WangLuoYanChi.Text=0
Form1.WangLuoYanChi.PasswordChar=0
Form1.Isduiwu.Value=0
Form1.IsJiaSJS.Value=0
Form1.IsSJJHZ.Value=1
Form1.SJJZMNum.Text=3
Form1.SJJZMNum.PasswordChar=0
Form1.IsSJJZM.Value=0
Form1.SJJHZNum.Text=3
Form1.SJJHZNum.PasswordChar=0
Form1.hhContent0.Text=加好友AA无限加好友++++++++
Form1.hhContent0.PasswordChar=0
Form1.hhContent1.Text=
Form1.hhContent1.PasswordChar=0
Form1.hhContent2.Text=
Form1.hhContent2.PasswordChar=0
Form1.hhContent3.Text=
Form1.hhContent3.PasswordChar=0
Form1.hhContent4.Text=
Form1.hhContent4.PasswordChar=0
Form1.SJJZMHou.Text=6
Form1.SJJZMHou.PasswordChar=0
Form1.SJJHZHou.Text=4
Form1.SJJHZHou.PasswordChar=0
Form1.Ismbcz.Value=1
Form1.lbguo.ListIndex=0
Form1.IsXiaoHao.Value=1
Form1.IsHanHua.Value=0
Form1.IsXTPanDuan.ListIndex=0
Form1.IsShiJie.Value=1
Form1.Ismrhd.Value=0
Form1.xhMuBiaoDJ.Text=95
Form1.xhMuBiaoDJ.PasswordChar=0
Form1.IsVIP.Value=1
Form1.Isxhrwrc.Value=1
Form1.ljzhiye.ListIndex=0
Form1.hhNum.Text=99999
Form1.hhNum.PasswordChar=0
Form1.hhJGTime.Text=5
Form1.hhJGTime.PasswordChar=0
Form1.hhDDTime.Text=10
Form1.hhDDTime.PasswordChar=0
Form1.IsRCFuBen.Value=1
[c5782ef4-9f24-445d-9c8f-d188042598ee]
Form1.dl_zh.Text=
Form1.dl_zh.PasswordChar=0
